axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pravir Ramtekkar <pra...@nms.fnc.fujitsu.com>
Subject AXIS with JDK 1.5
Date Thu, 16 Sep 2004 00:11:44 GMT
Hi,
We are using AXIS 1.1 and recently moved onto using JDK 1.5 (build 
1.5.0-beta2-b51)
When I compile my WSDL2Java generated code there are warnings about 
'enum'. Axis has package org.apache.axis.enum which conflicts with 
'enum' keyword. With strict checking this would not compile.

Are there any plans to take care of this issue and when would that be?

thanx,
Pravir


Mime
View raw message